<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicons/favicon-16x16.png">
    <link rel="manifest" href="%PUBLIC_URL%/favicons/manifest.json">
    <link rel="mask-icon" href="%PUBLIC_URL%/favicons/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="%PUBLIC_URL%/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="%PUBLIC_URL%/css/bootstrap-rtl.min.css"/>
    <title>Freevery</title>
  </head>
  <body>
    <div id="root"></div>
    <!--<footer>-->
      <!--<div className="row">-->
        <!--<div className="col-md-6 col-sm-6">-->
          <!--<img id='oeukrgvjrgvjsizpwlao' style='cursor:pointer' onclick='window.open("https://logo.samandehi.ir/Verify.aspx?id=83394&p=mcsixlaoxlaopfvlaods", "Popup","toolbar=no, scrollbars=no, location=no, statusbar=no, menubar=no, resizable=0, width=450, height=630, top=30")' alt='logo-samandehi' src='https://logo.samandehi.ir/logo.aspx?id=83394&p=aqgwqftiqftibsiyshwl'/>-->
        <!--</div>-->
        <!--<div className="col-md-3 col-sm-2 header-buttons">-->

          <!--<a className="btn btn-default" href="/contact">-->
          <!--<span className="glyphicon glyphicon-earphone"/> تماس با ما-->
          <!--</Link>-->
        <!--</div>-->
      <!--</div>-->
    <!--</footer>-->
    <script type="text/javascript" src="%PUBLIC_URL%/js/jquery.min.js"></script>
    <script type="text/javascript" src="%PUBLIC_URL%/js/bootstrap.min.js"></script>
    <script type="text/javascript">
window.recaptchaOptions = {
    lang: 'fa'
};
    </script>
  </body>
</html>
